Changeset 9995


Ignore:
Timestamp:
Apr 2, 2011, 4:48:14 PM (9 years ago)
Author:
mistic100
Message:

... and admins can't install plugins too

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/admin/plugins_list.php

    r9994 r9995  
    3939if (isset($_GET['action']) and isset($_GET['plugin']))
    4040{
    41   if ($_GET['action'] == 'uninstall' AND !is_webmaster())
     41  if (in_array($_GET['action'], array('install', 'uninstall')) AND !is_webmaster())
    4242  {
    4343    array_push($page['errors'], l10n('Webmaster status is required.'));
Note: See TracChangeset for help on using the changeset viewer.